<!doctype html>
<html lang="pl-PL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

<!--Opis do strony-->
    <meta name="description" content="">

<!--Słowa kluczowe na stronie-->
    <meta name="keywords" content="">

<!--    Autor strony-->
    <meta author="Jacek Podgórni">
    <title>Document</title>
</head>
<body>

</body>
</html>